<?php 
$connection = mysqli_connect("localhost","prismonl_poribes","woBS?U[R[63Z","prismonl_poribes"); //DATABASE CONNECTION
if(!$connection)
{
	die("Database not connected!");
}

/*$db_selection = mysql_select_db("dreamofx_morning_bazar",$connection); //DATABASE SELECTION
if(!$db_selection)
{
	die("Database not selected!");
}*/

define('SITE_URL','https://www.prismonline.in/custom/flarodeals/');
?>